Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] OpenMPI 1.4.2a snapshots on Windows
From: Damien Hocking (damien_at_[hidden])
Date: 2010-02-03 08:42:34


OK, thanks, I'll do that.

Damien

Shiqing Fan wrote:
>
> Hi Damien,
>
> r22405 was the fix for the trunk, it hasn't been patched into 1.4
> branch yet, see the open ticket for v1.4 branch:
> https://svn.open-mpi.org/trac/ompi/ticket/2169, it's RM approved, so
> it will be moved very soon. And please note that the patch will be in
> 1.4.2, but not in 1.4.1 release, which means you can update your CMake
> to 2.8 for the upcoming Open MPI 1.4.2 release.
>
>
> Thanks,
> Shiqing
>
> Damien Hocking wrote:
>> Hi all,
>>
>> I notice in the last couple of weeks there was a patch with
>> ALL_DEPENDENCIES to fix CMake 2.8 builds with on Windows. With CMake
>> 2.8 I'm getting exactly the same build errors in r22504 as in the
>> 1.4.1 release. Has that patch made it into the snapshots yet, or is
>> there a regression? I can keep going with CMake 2.6.4 if need be.
>>
>> Damien
>> _______________________________________________
>> users mailing list
>> users_at_[hidden]
>> http://www.open-mpi.org/mailman/listinfo.cgi/users
>>
>
>